.user-wrapper {
  text-align: center;
}

.user-wrapper__title {
  padding: 20px 0;
  text-transform: uppercase;
  font-size: 70px;
  color: white;
  letter-spacing: 10px;
  text-shadow: 2px 5px 1px rgba(0, 0, 0, 0.6);
}

.user-note {
  margin: 0px 100px 20px;
  background-color: #fff;
  list-style-type: none;
  padding: 10px 20px;
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}

.user-note span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.false {
  color: #ff0055;
}

.true {
  color: #66ff00;
}

@-webkit-keyframes slidein {
  0% {
    left: -400px;
  }
  40% {
    left: 0px;
  }
  80% {
    left: 0px;
  }
  100% {
    left: -400px;
  }
}

@keyframes slidein {
  0% {
    left: -400px;
  }
  40% {
    left: 0px;
  }
  80% {
    left: 0px;
  }
  100% {
    left: -400px;
  }
}

.note-modal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: rgba(255, 255, 255, 0.651);
  width: 15%;
  text-transform: uppercase;
  font-size: 30px;
  margin-top: 100px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
  border-radius: 0 20px 20px 0;
  position: absolute;
  left: -400px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.note-modal.updated {
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-name: slidein;
          animation-name: slidein;
}

.note-complete, .note-uncomplete {
  font-size: 16px;
  margin-left: 30px;
  outline: none;
  padding: 5px 20px;
  width: 150px;
  outline-offset: none;
  border-radius: 40px;
  background-color: #66ff00;
  color: black;
  border: 2px solid transparent;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.note-complete:hover, .note-uncomplete:hover {
  border: 2px solid black;
}

.note-uncomplete {
  background-color: #ff0055;
}

.note-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
}

.note-field {
  margin-bottom: 50px;
}

.note-input {
  width: 30%;
  font-size: 20px;
  padding: 10px 30px;
  outline: none;
  outline-offset: none;
  border-radius: 40px;
  border: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.note-input:focus {
  border: 0.5px solid rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0px 5px 10px rgba(102, 255, 0, 0.1);
          box-shadow: 0px 5px 10px rgba(102, 255, 0, 0.1);
}

.note-btn.create {
  font-size: 20px;
  margin-left: 30px;
  outline: none;
  padding: 10px 25px;
  outline-offset: none;
  border-radius: 40px;
  background-color: #000000;
  color: white;
  border: 2px solid transparent;
  -webkit-box-shadow: 0px 0px 10px rgba(179, 0, 59, 0.6);
          box-shadow: 0px 0px 10px rgba(179, 0, 59, 0.6);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.note-btn.create:hover {
  border: 2px solid #fff;
}
/*# sourceMappingURL=NotesList.css.map */